Subject: PWG> 1998 Meeting Plan

From: [email-masked]
Date: Fri, 25 Jul 1997 14:46:34 -0400

The time has come to start thinking about the 1998 meeting schedule.
I know it seems a little early but it always takes a few months to hone in
on an acceptable schedule.  As such, I am throwing out this strawman
proposal so all you hungry wolves can chew on it.  I plan on a few
minutes of discussion before the 1394 printing meeting and the IPP
meeting in Seattle.  For you 1394 printing guys, I have included what
is intended to be a joint PWG/PWG-C meeting in Hawaii in January.
I know the IPP/JMP/etc. guys may have a little trouble but let's at
least talk about this.

Here it is......

Jan 19-23   Hawaii          (W3C Jan 14-15: SFO)
Feb
Mar 2-6     San Antonio     (IETF Mar 30-Apr 1: LA)
April 6-10  Portland, Or
May 18-22   Baltimore
June                        (W3C Jun 24-25: Geneva)
July 6-10   San Francisco
Aug 17-21   Minneapolis     (IETF Aug 24-28: Chicago)
Sep28-Oct2  Charleston
Oct
Nov 9-13    Phoenix
Dec 14-18   San Diego       (IETF Dec 7-11: unknown)

Don

**********************************************
* Don Wright                 [email-masked] *
* Manager, Strategic Alliances and Standards *
* Lexmark International                      *
* 740 New Circle Rd                          *
* Lexington, Ky 40550                        *
* 606-232-4808 (phone) 606-232-6740 (fax)    *
**********************************************